首页 / 浏览问题 / 组件GIS / 问题详情
IObjectsjava 可以使用java sdk 21开发吗?
1EXP 2024年02月29日

使用产品:iobjectsjava 11.1.1 操作系统:win11 x64

简单实例化一个workspace后报异常。

1个回答

您好,建议最好使用jdk1.8。

同事看您报错,也可能是许可问题,您确定下您的这台电脑是否有对应您使用iObject java的版本的许可。

希望可以帮到您。
9,758EXP 2024年02月29日
...